<html>
   <head>
        <title>{{ html_content }}</title>
   </head>
   <body>
      <h1>{{ html_content }}</h1>
      <h2>{{ html_content }}</h2>
      <h3>{{ html_content }}</h3>
   </body>
</html>
